Quick question....

The latest version of NAM states in the documentation that eDirectory
8.8 SP8 or later needs to be installed in the NAM environment. Does
this apply to an eDirectory User Store as well? My current non NAM
edirectory tree is running 8.8 SP6. We are plannng on in the near
future but want to complete our NAM upgrade first.

Murzda's Profile: https://forums.netiq.com/member.php?userid=3038
View this thread: https://forums.netiq.com/showthread.php?t=51994